---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: kad
spec:
  replicas: 2
  selector:
    matchLabels:
      app: kad
  template:
    metadata:
      labels:
        app: kad
    spec:
      containers:
      - name: app
        image: tomkukral/kad
        imagePullPolicy: Always
        ports:
        - containerPort: 5000
